WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Forums] outdated

[Plugin: Forums] outdated

Viewing 1 replies (of 1 total)
  • You can update the version of MyBB yourself by downloading it and installing it in the sub folder of the plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Forums] outdated’ is closed to new replies.